= form_for @occupation do |f|
  - if @occupation.errors.any?
    #error_explanation
      %h2= "#{pluralize(@occupation.errors.count, "error")} prohibited this occupation from being saved:"
      %ul
        - @occupation.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .field
    = f.label :is_active
    = f.check_box :is_active
  .actions
    = f.submit 'Save'
